/* Спецификация */

body {
    font-family: 'PT Sans', sans-serif;
}

ul, li {
    display: block;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5 {
    font-weight: 700;
    color: #000;
}

h3 {
    font-weight: 400;
}

h2 {
    text-align: center;
}

.title {
    padding-top: 100px;
    text-align: center;
    padding-bottom: 70px;
}

.title__main {
    font-size: 32px;
}

.title__text {
    font-size: 20px;
    width: 780px;
    margin: 0 auto;
}

.yellow {
    color: #fadb00;
}

/* Первый экран */

.header {
    background: #fadb00;
    color: #010101;
    padding-top:  58px;
    padding-bottom: 105px;
}

.menu {
    margin-top: 10px;
}

.menu__item {
    margin: 0 57px;
}

.menu__item a {
    font-size: 22px;
    font-weight: 700;
    color: #000;
}

.offer {
    margin-top: 117px;
}

.offer__title {
    font-size: 32px;
    margin-bottom: 15px;
}

.offer__intro {
    font-size: 20px;
}

.offer__text {
    font-size: 16px;
    margin-top: 15px;
    color: #555555;
    width: 400px;
}

.icons {

}

.icons__item {
    margin-right: 30px;
}

.icons__item a {
    color: #000;
    font-size: 42px;
    transition: all 0.3s ease;
}

.icons__item a:hover {
    text-decoration: none;
    color: #ff4800;
}

.ipad {
    display: block;
    margin: 60px auto 0;
}

/* Второй экран */

.feature {
    margin-bottom: 65px;
}

.feature__icon {
    font-size: 50px;
    margin-right: 37px;
    color: #000;
}

.feature__text {
    color: #898989;
}

/* Третий экран */

.touch {
    background: #010101;
    color: #fff;
}

.form {
    text-align: center;
}

.form__input {
    background: #fff;
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
    border-radius: 5px;
    width: 580px;
    padding: 14px 0;
    margin-right: 21px;
    border: 0;
    padding-left: 23px;
    outline: none;
}

.form__btn {
    font-family: 'PT Sans', sans-serif;
    background: #fadb00;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
    width: 126px;
    border: 0;
    padding: 14px 0;
    cursor: pointer;
    outline: none;
}

/* Четвертый экран */

.footer {
    background: #000;
    padding: 50px 0 94px;
}

.credits {
    color: #fff;
    font-size: 16px;
    width: 184px;
    text-align: center;
    margin: 0 auto;
}

/* Медиа-запросы */

@media screen and (max-width: 992px) {
    .logo {
        display: block;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .offer {
        text-align: center;
    }
    .offer__text {
        margin: 20px auto;
        width: auto;
    }
    .icons {
        justify-content: center;
    }
    .icons__item:nth-child(3) {
        margin-right: 0;
    }
    .form__input {
        margin-right:0;
        width: 100%;
    }
    .form__btn {
        margin-top: 20px;
        width: 100%;
    }
    .title__text {
        width: auto;
    }
}

@media screen and (max-width: 576px) {
    .ipad {
        width: 100%;
    }
    .menu {
        flex-direction: column;
    }
    .menu__item {
        text-align: center;
        margin-bottom:10px;
    }
}